Subject: Re: [PATCH 0/4] Documentation/git-bundle.txt: promote --all for full backup

From: Taylor Blau <[email-masked]>
Date: Mon, 21 Oct 2024 17:36:11 -0400

On Sun, Oct 20, 2024 at 09:14:58PM +0200, [email-masked] wrote:
> +Cc is just `./contrib/contacts/git-contacts` minus Junio.

Ævar, who you CC'd here is currently inactive[^1], so it may be unlikely
that we receive a response from him.

> Kristoffer Haugsbakk (4):
>   Documentation/git-bundle.txt: mention --all in Synopsis
>   Documentation/git-bundle.txt: mention full backup example
>   Documentation/git-bundle.txt: mention --all in spec. refs
>   Documentation/git-bundle.txt: discuss naïve backups

As you suggested elsewhere in the thread, I dropped the first patch from
this series, but the other three look good. I had a small note on the
second patch (first after dropping), but let me know if you plan to
address it or not.

Thanks,
Taylor

[^1]: ...and missed. It would be nice to see you back sometime, Ævar.